/* line 4, /home/onze/vvs/static/admin/css/defines.less */
html[data-theme="light"],
:root {
  --body-quiet-color: #666;
  --breadcrumbs-fg: #c4dce8;
}
/* line 367, /home/onze/vvs/static/admin/css/defines.less */
.btn-img:not(.sales_action):hover i {
  transform: scale(1.3);
}
/* line 372, /home/onze/vvs/static/admin/css/defines.less */
span.btn-ovl i {
  color: #7DABD1;
}
/* line 378, /home/onze/vvs/static/admin/css/defines.less */
span.highlighted-properties,
li.highlighted-properties {
  color: #0D9D2A;
}
/* line 382, /home/onze/vvs/static/admin/css/defines.less */
div.property-list {
  display: flex;
}
/* line 385, /home/onze/vvs/static/admin/css/defines.less */
div.property-list ul {
  margin: 0;
  padding: 0;
}
/* line 389, /home/onze/vvs/static/admin/css/defines.less */
div.property-list ul li {
  padding-top: 0;
}
/* line 394, /home/onze/vvs/static/admin/css/defines.less */
div.property-list span.space {
  margin-right: 3px;
}
/* line 11, /home/onze/vvs/static/cargo/carrier.less */
select#carriers_copy_from {
  width: 400px;
}
/* line 14, /home/onze/vvs/static/cargo/carrier.less */
#add_landcarrier i.img {
  background: url(cargo.png) no-repeat 0 0;
  /* '+' */
}
/* line 15, /home/onze/vvs/static/cargo/carrier.less */
#add_landcarrier:hover i.img {
  background-position: -20px 0;
  /* '+' */
}
/* line 19, /home/onze/vvs/static/cargo/carrier.less */
#add_seacarrier i.img {
  background: url(cargo.png) no-repeat 0 -20px;
  /* '+' */
}
/* line 20, /home/onze/vvs/static/cargo/carrier.less */
#add_seacarrier:hover i.img {
  background-position: -20px -20px;
  /* '+' */
}
/* line 24, /home/onze/vvs/static/cargo/carrier.less */
#add_container_tax i.img {
  background: url(cargo.png) no-repeat 0 -40px;
  /* '+' */
}
/* line 25, /home/onze/vvs/static/cargo/carrier.less */
#add_container_tax:hover i.img {
  background-position: -20px -40px;
  /* '+' */
}
/* line 28, /home/onze/vvs/static/cargo/carrier.less */
#seacarrier-prices {
  width: 100%;
}
/* line 31, /home/onze/vvs/static/cargo/carrier.less */
#seacarrier-prices .ui-autocomplete-input {
  width: 200px;
}
/* line 33, /home/onze/vvs/static/cargo/carrier.less */
#seacarrier-prices .vNumberField {
  width: 7em;
}
/* line 35, /home/onze/vvs/static/cargo/carrier.less */
#seacarrier-prices .bal-container {
  width: auto;
}
/* line 38, /home/onze/vvs/static/cargo/carrier.less */
table#containertax-prices td.bal-container,
table#containertax-prices th.bal-container {
  width: calc(var(--width-label) - 10px);
}
/* line 41, /home/onze/vvs/static/cargo/carrier.less */
table#containertax-prices td.bal-container label,
table#containertax-prices th.bal-container label {
  display: inline-block;
  text-align: right;
  width: calc(var(--width-label) - 10px);
}
/* line 48, /home/onze/vvs/static/cargo/carrier.less */
input#id_till_days {
  width: 7em;
}
/* line 53, /home/onze/vvs/static/cargo/carrier.less */
#import-excel-detail-container {
  display: none;
}
/* line 55, /home/onze/vvs/static/cargo/carrier.less */
a.import-from-excel-link {
  font-size: 12px;
  margin-left: 2em;
}
/* line 61, /home/onze/vvs/static/cargo/carrier.less */
#sea_carrier_price-table td.field-port input[type="text"] {
  min-width: 13em !important;
}
/* line 62, /home/onze/vvs/static/cargo/carrier.less */
#sea_carrier_price-table td.field-price input[type="text"] {
  width: 6em !important;
}
